/* $Id: masthead.css 104 2008-06-04 19:48:19Z joshua@bricksf.com $ */


#sitename {
	display: none;
}


/* MASTHEAD -------------------------------------------------------------- */

#masthead {
	background-color: #00285E;
	clear: both;
	float: left;
	position: relative;
	min-width: 960px;
	width: 100%;
}

	#masthead .container {
		position: relative;
	}

	#masthead_wrapper {
		background: url(../img/masthead_gradient_25.png) 0 0 repeat-x;
	}

	#masthead a {
		text-decoration: none;
	}

#masthead h3,
#site_search .submit {
	display: none;
}



/* HEADER ---------------------------------------------------------------- */

#header {
	background: url(../img/pulldown_border_10.png) 0 0 repeat-x;
	border-bottom: 1px solid #0E2C5B;
}

	#header h1 {
		padding: 24px 0 18px 0;
	}
	
		#logo {
			margin: 35px 0 25px 0;
		}



/* GLOBAL NAVIGATION ----------------------------------------------------- */

#navigation {
	background: url(../img/gradient_30_down_25.png) 0 100% repeat-x;
	border-top: 1px solid #33568E;
	border-bottom: 1px solid #333333;
	float: left;
	font-size: 12px;
	line-height: 1em;
	width: 100%;
}
	
	#navigation ul {
		border-left: 1px solid #0E2C5B;
		float: left;
		margin-top: -1px;
		margin-bottom: -1px;
		width: 700px;
	}
	
		#navigation ul li {
			border-right: 1px solid #0E2C5B;
			float: left;
		}
	
	#navigation a {
		background-image: url(../img/navigation_active_25.png);
		background-position: 0 0;
		background-repeat: repeat-x;
		color: #FFFFFF;
		display: block; /* ie6.css */
		padding: 9px 10px; /* ie6.css */
	}
	#navigation a:hover,
	#navigation a.selected {
		background-position: 0 -60px; /* ie6.css */
	}



/* SITE SEARCH ----------------------------------------------------------- */

#site_search_input {
	background: #E5E5E5;
	border: 1px solid #0E2C5B;
	color: #333333;
	font-size: 10px;
	padding: 2px;
	position: absolute;
		top: 5px;
		right: 0;
	width: 214px;
}



/* UTILITY NAVIGATION ---------------------------------------------------- */

#utilities {
	color: #68737A;
}

	#utilities ul {
		font-size: 11px;
		line-height: 1em;
		position: absolute;
			top: -5px;
			right: 0;
	}

	#utilities ul li {
		float: left;
		margin: 11px 0 0 1em;
		text-align: center;
	}
	
		#utilities ul li a {
			display: block;
			padding: 0 .25em;
		}
		#utilities ul li a:hover {
			text-decoration: underline;
		}
	
	#utilities ul #national_university_system_toggle {
		background: url(../img/pulldown_tab_left_border.png) 0 0 no-repeat; /* ie6.css */
		margin: 0;
		padding-left: 25px;
	}
	
		#utilities ul #national_university_system_toggle span {
			background: url(../img/pulldown_tab_right_border.png) 100% 0 no-repeat; /* ie6.css */
			display: block; /* ie6.css, ie7.css */
			padding-right: 25px;
		}
	
		#utilities ul #national_university_system_toggle a {
			color: #FFFFFF;
			padding: 11px 0 8px 0;
		}
		
		#utilities ul #login {
			margin-left: 0;
		}



/* BREADCRUMB NAVIGATION ------------------------------------------------- */

.breadcrumb {
	background: #F2F2F2 url(../img/breadcrumb_gradient_10.png) 0 0 repeat-x;
	border-bottom: 1px solid #BFBFBF;
	clear: both;
	color: #666666;
	font-size: 11px;
	float: left;
	line-height: 1em;
	min-height: 22px; /* ie6.css */
	width: 100%;
}

	.breadcrumb h3 {
		display: none;
	}
	
	.breadcrumb ol {
		padding-left: 10px;
	}

	.breadcrumb ol li {
		float: left;
		position: relative;
		padding: 5px 24px 0 0;
	}
	
		.breadcrumb ol li a {
			background: url(../img/breadcrumb_divider.png) 100% 0 no-repeat;
			color: #666666;
			display: block; /* ie6.css */
			height: 17px;
			margin: -5px -24px 0 0;
			padding: 5px 24px 0 0;
		}
		.breadcrumb ol li a:hover,
		.breadcrumb ol li a.selected {
			color: #001F3F;
			text-decoration: underline !important;
		}
		
		
	.breadcrumb ol ul {
		background: url(../img/dropdown_bottom.png) 0 100% no-repeat;
		display: none;
		float: none;
		font-size: 11px;
		margin: 0;
		padding: 0 0 10px 0;
		position: absolute;
			top: 15px;
			left: -15px;
		width: 230px;
		z-index: 1000;
	}
	.breadcrumb ol li:hover ul {
		display: block;
	}
	.breadcrumb ol li.dropdown:hover ul {
		display: none;
	}
	.breadcrumb ol li.selected ul {
		display: block !important;
	}
	
		.breadcrumb ol ul li {
			background: url(../img/dropdown.png) 0 -20px no-repeat;
			padding: 0 5px;
			width: 220px;
		}
		
			.breadcrumb ol ul li:first-child,
			.breadcrumb ol ul li.first-child {
				background: url(../img/dropdown.png) 0 0 no-repeat;
				padding-top: 20px;
			}
		
			.breadcrumb ol ul li a {
				background-image: none;
				border: none;
				color: #333333;
				height: auto;
				margin: 0;
				padding: .5em 10px;
			}
			.breadcrumb ol ul li a:hover {
				background-color: #68737A;
				color: #FFFFFF;
				text-decoration: none !important;
			}
	
	